GEGENBAUER(3)

NAME
PDL::GSLSF::GEGENBAUER - PDL interface to GSL Special Functions

DESCRIPTION
This is an interface to the Special Function package present in the GNU Scientific Library.

SYNOPSIS

Functions

FUNCTIONS

  gsl_sf_gegenpoly_n
  Signature: (double x(); double [o]y(); double [o]e(); int n; double lambda)

Evaluate Gegenbauer polynomials.

  gsl_sf_gegenpoly_array
  Signature: (double x(); double [o]y(num); int n=>num; double lambda)

Calculate array of Gegenbauer polynomials from 0 to n-1.

AUTHOR
This file copyright (C) 1999 Christian Pellegrin <chri@infis.univ.trieste.it> All rights reserved. There is no warranty. You are allowed to redistribute this software / documentation under certain conditions. For details, see the file COPYING in the PDL distribution. If this file is separated from the PDL distribution, the copyright notice should be included in the file.

The GSL SF modules were written by G. Jungman.